Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorMatthias Sohn2011-02-12 02:30:05 +0000
committerMatthias Sohn2011-02-12 02:30:05 +0000
commitf2c8eec57b5e68f9104ea8d6f789e685f03a12f2 (patch)
tree66eacc2526955b4043bf29d1432e146466e31a31
parent857d1511987599c66b834eb43f25b45394244af3 (diff)
downloadjgit-f2c8eec57b5e68f9104ea8d6f789e685f03a12f2.tar.gz
jgit-f2c8eec57b5e68f9104ea8d6f789e685f03a12f2.tar.xz
jgit-f2c8eec57b5e68f9104ea8d6f789e685f03a12f2.zip
Qualify post 0.11 builds
Change-Id: Ibcef4fc4c986c2cda01e943d16aa1c53eff99f25 Signed-off-by: Matthias Sohn <matthias.sohn@sap.com>
-rw-r--r--org.eclipse.jgit.console/META-INF/MANIFEST.MF12
-rw-r--r--org.eclipse.jgit.console/pom.xml2
-rw-r--r--org.eclipse.jgit.http.server/META-INF/MANIFEST.MF24
-rw-r--r--org.eclipse.jgit.http.server/pom.xml2
-rw-r--r--org.eclipse.jgit.http.test/META-INF/MANIFEST.MF28
-rw-r--r--org.eclipse.jgit.http.test/pom.xml2
-rw-r--r--org.eclipse.jgit.iplog/META-INF/MANIFEST.MF30
-rw-r--r--org.eclipse.jgit.iplog/pom.xml2
-rw-r--r--org.eclipse.jgit.junit.http/META-INF/MANIFEST.MF20
-rw-r--r--org.eclipse.jgit.junit.http/pom.xml2
-rw-r--r--org.eclipse.jgit.junit/META-INF/MANIFEST.MF38
-rw-r--r--org.eclipse.jgit.junit/pom.xml2
-rw-r--r--org.eclipse.jgit.packaging/org.eclipse.jgit.feature/feature.xml2
-rw-r--r--org.eclipse.jgit.packaging/org.eclipse.jgit.feature/pom.xml4
-rw-r--r--org.eclipse.jgit.packaging/org.eclipse.jgit.junit.feature/feature.xml2
-rw-r--r--org.eclipse.jgit.packaging/org.eclipse.jgit.junit.feature/pom.xml8
-rw-r--r--org.eclipse.jgit.packaging/org.eclipse.jgit.source.feature/feature.xml2
-rw-r--r--org.eclipse.jgit.packaging/org.eclipse.jgit.source.feature/pom.xml2
-rw-r--r--org.eclipse.jgit.packaging/org.eclipse.jgit.updatesite/pom.xml12
-rw-r--r--org.eclipse.jgit.packaging/pom.xml4
-rw-r--r--org.eclipse.jgit.pgm/META-INF/MANIFEST.MF40
-rw-r--r--org.eclipse.jgit.pgm/pom.xml2
-rw-r--r--org.eclipse.jgit.test/META-INF/MANIFEST.MF62
-rw-r--r--org.eclipse.jgit.test/pom.xml2
-rw-r--r--org.eclipse.jgit.ui/META-INF/MANIFEST.MF18
-rw-r--r--org.eclipse.jgit.ui/pom.xml2
-rw-r--r--org.eclipse.jgit/META-INF/MANIFEST.MF50
-rw-r--r--org.eclipse.jgit/META-INF/SOURCE-MANIFEST.MF4
-rw-r--r--org.eclipse.jgit/pom.xml2
-rw-r--r--pom.xml2
30 files changed, 192 insertions, 192 deletions
diff --git a/org.eclipse.jgit.console/META-INF/MANIFEST.MF b/org.eclipse.jgit.console/META-INF/MANIFEST.MF
index b2545a3f2e..5b1c6c57a6 100644
--- a/org.eclipse.jgit.console/META-INF/MANIFEST.MF
+++ b/org.eclipse.jgit.console/META-INF/MANIFEST.MF
@@ -3,12 +3,12 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %plugin_name
Bundle-SymbolicName: org.eclipse.jgit.console
-Bundle-Version: 0.11.1
+Bundle-Version: 0.12.0.qualifier
Bundle-Vendor: %provider_name
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
-Export-Package: org.eclipse.jgit.console;version="0.11.1"
-Import-Package: org.eclipse.jgit.errors;version="[0.11.1,0.12.0)",
- org.eclipse.jgit.nls;version="[0.11.1,0.12.0)",
- org.eclipse.jgit.transport;version="[0.11.1,0.12.0)",
- org.eclipse.jgit.util;version="[0.11.1,0.12.0)"
+Export-Package: org.eclipse.jgit.console;version="0.12.0"
+Import-Package: org.eclipse.jgit.errors;version="[0.12.0,0.13.0)",
+ org.eclipse.jgit.nls;version="[0.12.0,0.13.0)",
+ org.eclipse.jgit.transport;version="[0.12.0,0.13.0)",
+ org.eclipse.jgit.util;version="[0.12.0,0.13.0)"
Require-Bundle: com.jcraft.jsch;bundle-version="[0.1.37,0.2.0)"
diff --git a/org.eclipse.jgit.console/pom.xml b/org.eclipse.jgit.console/pom.xml
index 560d4cdc75..1fbb024f9d 100644
--- a/org.eclipse.jgit.console/pom.xml
+++ b/org.eclipse.jgit.console/pom.xml
@@ -52,7 +52,7 @@
<parent>
<groupId>org.eclipse.jgit</groupId>
<artifactId>org.eclipse.jgit-parent</artifactId>
- <version>0.11.1</version>
+ <version>0.12.0-SNAPSHOT</version>
</parent>
<artifactId>org.eclipse.jgit.console</artifactId>
diff --git a/org.eclipse.jgit.http.server/META-INF/MANIFEST.MF b/org.eclipse.jgit.http.server/META-INF/MANIFEST.MF
index cfba947192..982e4c40c0 100644
--- a/org.eclipse.jgit.http.server/META-INF/MANIFEST.MF
+++ b/org.eclipse.jgit.http.server/META-INF/MANIFEST.MF
@@ -2,22 +2,22 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %plugin_name
Bundle-SymbolicName: org.eclipse.jgit.http.server
-Bundle-Version: 0.11.1
+Bundle-Version: 0.12.0.qualifier
Bundle-Localization: plugin
Bundle-Vendor: %provider_name
Export-Package:
- org.eclipse.jgit.http.server;version="0.11.1",
- org.eclipse.jgit.http.server.glue;version="0.11.1",
- org.eclipse.jgit.http.server.resolver;version="0.11.1"
+ org.eclipse.jgit.http.server;version="0.12.0",
+ org.eclipse.jgit.http.server.glue;version="0.12.0",
+ org.eclipse.jgit.http.server.resolver;version="0.12.0"
Bundle-ActivationPolicy: lazy
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Import-Package: javax.servlet;version="[2.5.0,3.0.0)",
javax.servlet.http;version="[2.5.0,3.0.0)",
- org.eclipse.jgit.errors;version="[0.11.1,0.12.0)",
- org.eclipse.jgit.lib;version="[0.11.1,0.12.0)",
- org.eclipse.jgit.nls;version="[0.11.1,0.12.0)",
- org.eclipse.jgit.revwalk;version="[0.11.1,0.12.0)",
- org.eclipse.jgit.storage.file;version="[0.11.1,0.12.0)",
- org.eclipse.jgit.transport;version="[0.11.1,0.12.0)",
- org.eclipse.jgit.util;version="[0.11.1,0.12.0)",
- org.eclipse.jgit.util.io;version="[0.11.1,0.12.0)"
+ org.eclipse.jgit.errors;version="[0.12.0,0.13.0)",
+ org.eclipse.jgit.lib;version="[0.12.0,0.13.0)",
+ org.eclipse.jgit.nls;version="[0.12.0,0.13.0)",
+ org.eclipse.jgit.revwalk;version="[0.12.0,0.13.0)",
+ org.eclipse.jgit.storage.file;version="[0.12.0,0.13.0)",
+ org.eclipse.jgit.transport;version="[0.12.0,0.13.0)",
+ org.eclipse.jgit.util;version="[0.12.0,0.13.0)",
+ org.eclipse.jgit.util.io;version="[0.12.0,0.13.0)"
diff --git a/org.eclipse.jgit.http.server/pom.xml b/org.eclipse.jgit.http.server/pom.xml
index 15575d225a..5117f0f7a9 100644
--- a/org.eclipse.jgit.http.server/pom.xml
+++ b/org.eclipse.jgit.http.server/pom.xml
@@ -52,7 +52,7 @@
<parent>
<groupId>org.eclipse.jgit</groupId>
<artifactId>org.eclipse.jgit-parent</artifactId>
- <version>0.11.1</version>
+ <version>0.12.0-SNAPSHOT</version>
</parent>
<artifactId>org.eclipse.jgit.http.server</artifactId>
diff --git a/org.eclipse.jgit.http.test/META-INF/MANIFEST.MF b/org.eclipse.jgit.http.test/META-INF/MANIFEST.MF
index 588e4b34dd..4924eabb59 100644
--- a/org.eclipse.jgit.http.test/META-INF/MANIFEST.MF
+++ b/org.eclipse.jgit.http.test/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %plugin_name
Bundle-SymbolicName: org.eclipse.jgit.http.test
-Bundle-Version: 0.11.1
+Bundle-Version: 0.12.0.qualifier
Bundle-Vendor: %provider_name
Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: J2SE-1.5
@@ -21,18 +21,18 @@ Import-Package: javax.servlet;version="[2.5.0,3.0.0)",
org.eclipse.jetty.util.component;version="[7.1.0,8.0.0)",
org.eclipse.jetty.util.log;version="[7.1.0,8.0.0)",
org.eclipse.jetty.util.thread;version="[7.1.0,8.0.0)",
- org.eclipse.jgit;version="[0.11.1,0.12.0)",
- org.eclipse.jgit.errors;version="[0.11.1,0.12.0)",
- org.eclipse.jgit.http.server;version="[0.11.1,0.12.0)",
- org.eclipse.jgit.http.server.glue;version="[0.11.1,0.12.0)",
- org.eclipse.jgit.http.server.resolver;version="[0.11.1,0.12.0)",
- org.eclipse.jgit.junit;version="[0.11.1,0.12.0)",
- org.eclipse.jgit.lib;version="[0.11.1,0.12.0)",
- org.eclipse.jgit.nls;version="[0.11.1,0.12.0)",
- org.eclipse.jgit.revwalk;version="[0.11.1,0.12.0)",
- org.eclipse.jgit.storage.file;version="[0.11.1,0.12.0)",
- org.eclipse.jgit.transport;version="[0.11.1,0.12.0)",
- org.eclipse.jgit.util;version="[0.11.1,0.12.0)",
- org.eclipse.jgit.junit.http;version="[0.11.1,0.12.0)",
+ org.eclipse.jgit;version="[0.12.0,0.13.0)",
+ org.eclipse.jgit.errors;version="[0.12.0,0.13.0)",
+ org.eclipse.jgit.http.server;version="[0.12.0,0.13.0)",
+ org.eclipse.jgit.http.server.glue;version="[0.12.0,0.13.0)",
+ org.eclipse.jgit.http.server.resolver;version="[0.12.0,0.13.0)",
+ org.eclipse.jgit.junit;version="[0.12.0,0.13.0)",
+ org.eclipse.jgit.lib;version="[0.12.0,0.13.0)",
+ org.eclipse.jgit.nls;version="[0.12.0,0.13.0)",
+ org.eclipse.jgit.revwalk;version="[0.12.0,0.13.0)",
+ org.eclipse.jgit.storage.file;version="[0.12.0,0.13.0)",
+ org.eclipse.jgit.transport;version="[0.12.0,0.13.0)",
+ org.eclipse.jgit.util;version="[0.12.0,0.13.0)",
+ org.eclipse.jgit.junit.http;version="[0.12.0,0.13.0)",
org.junit;version="[4.0.0,5.0.0)",
org.hamcrest.core;version="[1.1.0,2.0.0)"
diff --git a/org.eclipse.jgit.http.test/pom.xml b/org.eclipse.jgit.http.test/pom.xml
index 43d871f512..e4f8e61aa6 100644
--- a/org.eclipse.jgit.http.test/pom.xml
+++ b/org.eclipse.jgit.http.test/pom.xml
@@ -51,7 +51,7 @@
<parent>
<groupId>org.eclipse.jgit</groupId>
<artifactId>org.eclipse.jgit-parent</artifactId>
- <version>0.11.1</version>
+ <version>0.12.0-SNAPSHOT</version>
</parent>
<artifactId>org.eclipse.jgit.http.test</artifactId>
diff --git a/org.eclipse.jgit.iplog/META-INF/MANIFEST.MF b/org.eclipse.jgit.iplog/META-INF/MANIFEST.MF
index 9693455d89..9eff80921e 100644
--- a/org.eclipse.jgit.iplog/META-INF/MANIFEST.MF
+++ b/org.eclipse.jgit.iplog/META-INF/MANIFEST.MF
@@ -2,22 +2,22 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %plugin_name
Bundle-SymbolicName: org.eclipse.jgit.iplog
-Bundle-Version: 0.11.1
+Bundle-Version: 0.12.0.qualifier
Bundle-Vendor: %provider_name
Bundle-Localization: plugin
Bundle-ActivationPolicy: lazy
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Import-Package: org.eclipse.jgit.diff;version="[0.11.1,0.12.0)",
- org.eclipse.jgit.dircache;version="[0.11.1,0.12.0)",
- org.eclipse.jgit.errors;version="[0.11.1,0.12.0)",
- org.eclipse.jgit.lib;version="[0.11.1,0.12.0)",
- org.eclipse.jgit.nls;version="[0.11.1,0.12.0)",
- org.eclipse.jgit.revplot;version="[0.11.1,0.12.0)",
- org.eclipse.jgit.revwalk;version="[0.11.1,0.12.0)",
- org.eclipse.jgit.revwalk.filter;version="[0.11.1,0.12.0)",
- org.eclipse.jgit.storage.file;version="[0.11.1,0.12.0)",
- org.eclipse.jgit.transport;version="[0.11.1,0.12.0)",
- org.eclipse.jgit.treewalk;version="[0.11.1,0.12.0)",
- org.eclipse.jgit.treewalk.filter;version="[0.11.1,0.12.0)",
- org.eclipse.jgit.util;version="[0.11.1,0.12.0)"
-Export-Package: org.eclipse.jgit.iplog;version="0.11.1"
+Import-Package: org.eclipse.jgit.diff;version="[0.12.0,0.13.0)",
+ org.eclipse.jgit.dircache;version="[0.12.0,0.13.0)",
+ org.eclipse.jgit.errors;version="[0.12.0,0.13.0)",
+ org.eclipse.jgit.lib;version="[0.12.0,0.13.0)",
+ org.eclipse.jgit.nls;version="[0.12.0,0.13.0)",
+ org.eclipse.jgit.revplot;version="[0.12.0,0.13.0)",
+ org.eclipse.jgit.revwalk;version="[0.12.0,0.13.0)",
+ org.eclipse.jgit.revwalk.filter;version="[0.12.0,0.13.0)",
+ org.eclipse.jgit.storage.file;version="[0.12.0,0.13.0)",
+ org.eclipse.jgit.transport;version="[0.12.0,0.13.0)",
+ org.eclipse.jgit.treewalk;version="[0.12.0,0.13.0)",
+ org.eclipse.jgit.treewalk.filter;version="[0.12.0,0.13.0)",
+ org.eclipse.jgit.util;version="[0.12.0,0.13.0)"
+Export-Package: org.eclipse.jgit.iplog;version="0.12.0"
diff --git a/org.eclipse.jgit.iplog/pom.xml b/org.eclipse.jgit.iplog/pom.xml
index 542674a5d0..df6a5766f4 100644
--- a/org.eclipse.jgit.iplog/pom.xml
+++ b/org.eclipse.jgit.iplog/pom.xml
@@ -51,7 +51,7 @@
<parent>
<groupId>org.eclipse.jgit</groupId>
<artifactId>org.eclipse.jgit-parent</artifactId>
- <version>0.11.1</version>
+ <version>0.12.0-SNAPSHOT</version>
</parent>
<artifactId>org.eclipse.jgit.iplog</artifactId>
diff --git a/org.eclipse.jgit.junit.http/META-INF/MANIFEST.MF b/org.eclipse.jgit.junit.http/META-INF/MANIFEST.MF
index 4a2dc23204..226a09a207 100644
--- a/org.eclipse.jgit.junit.http/META-INF/MANIFEST.MF
+++ b/org.eclipse.jgit.junit.http/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %plugin_name
Bundle-SymbolicName: org.eclipse.jgit.junit.http
-Bundle-Version: 0.11.1
+Bundle-Version: 0.12.0.qualifier
Bundle-Localization: plugin
Bundle-Vendor: %provider_name
Bundle-ActivationPolicy: lazy
@@ -22,13 +22,13 @@ Import-Package: javax.servlet;version="[2.5.0,3.0.0)",
org.eclipse.jetty.util.component;version="[7.1.0,8.0.0)",
org.eclipse.jetty.util.log;version="[7.1.0,8.0.0)",
org.eclipse.jetty.util.thread;version="[7.1.0,8.0.0)",
- org.eclipse.jgit.errors;version="[0.11.1,0.12.0)",
- org.eclipse.jgit.http.server;version="[0.11.1,0.12.0)",
- org.eclipse.jgit.http.server.resolver;version="[0.11.1,0.12.0)",
- org.eclipse.jgit.junit;version="[0.11.1,0.12.0)",
- org.eclipse.jgit.lib;version="[0.11.1,0.12.0)",
- org.eclipse.jgit.revwalk;version="[0.11.1,0.12.0)",
- org.eclipse.jgit.storage.file;version="[0.11.1,0.12.0)",
- org.eclipse.jgit.transport;version="[0.11.1,0.12.0)",
+ org.eclipse.jgit.errors;version="[0.12.0,0.13.0)",
+ org.eclipse.jgit.http.server;version="[0.12.0,0.13.0)",
+ org.eclipse.jgit.http.server.resolver;version="[0.12.0,0.13.0)",
+ org.eclipse.jgit.junit;version="[0.12.0,0.13.0)",
+ org.eclipse.jgit.lib;version="[0.12.0,0.13.0)",
+ org.eclipse.jgit.revwalk;version="[0.12.0,0.13.0)",
+ org.eclipse.jgit.storage.file;version="[0.12.0,0.13.0)",
+ org.eclipse.jgit.transport;version="[0.12.0,0.13.0)",
org.junit;version="[4.0.0,5.0.0)"
-Export-Package: org.eclipse.jgit.junit.http;version="0.11.1"
+Export-Package: org.eclipse.jgit.junit.http;version="0.12.0"
diff --git a/org.eclipse.jgit.junit.http/pom.xml b/org.eclipse.jgit.junit.http/pom.xml
index be8726efcd..ddde0109ab 100644
--- a/org.eclipse.jgit.junit.http/pom.xml
+++ b/org.eclipse.jgit.junit.http/pom.xml
@@ -50,7 +50,7 @@
<parent>
<groupId>org.eclipse.jgit</groupId>
<artifactId>org.eclipse.jgit-parent</artifactId>
- <version>0.11.1</version>
+ <version>0.12.0-SNAPSHOT</version>
</parent>
<artifactId>org.eclipse.jgit.junit.http</artifactId>
diff --git a/org.eclipse.jgit.junit/META-INF/MANIFEST.MF b/org.eclipse.jgit.junit/META-INF/MANIFEST.MF
index 5ff4b6e730..330e80bf4d 100644
--- a/org.eclipse.jgit.junit/META-INF/MANIFEST.MF
+++ b/org.eclipse.jgit.junit/META-INF/MANIFEST.MF
@@ -2,28 +2,28 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %plugin_name
Bundle-SymbolicName: org.eclipse.jgit.junit
-Bundle-Version: 0.11.1
+Bundle-Version: 0.12.0.qualifier
Bundle-Localization: plugin
Bundle-Vendor: %provider_name
Bundle-ActivationPolicy: lazy
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Import-Package: org.eclipse.jgit.diff;version="[0.11.1,0.12.0)",
- org.eclipse.jgit.dircache;version="[0.11.1,0.12.0)",
- org.eclipse.jgit.errors;version="[0.11.1,0.12.0)",
- org.eclipse.jgit.fnmatch;version="[0.11.1,0.12.0)",
- org.eclipse.jgit.lib;version="[0.11.1,0.12.0)",
- org.eclipse.jgit.merge;version="[0.11.1,0.12.0)",
- org.eclipse.jgit.patch;version="[0.11.1,0.12.0)",
- org.eclipse.jgit.revplot;version="[0.11.1,0.12.0)",
- org.eclipse.jgit.revwalk;version="[0.11.1,0.12.0)",
- org.eclipse.jgit.revwalk.filter;version="[0.11.1,0.12.0)",
- org.eclipse.jgit.storage.file;version="[0.11.1,0.12.0)",
- org.eclipse.jgit.storage.pack;version="[0.11.1,0.12.0)",
- org.eclipse.jgit.transport;version="[0.11.1,0.12.0)",
- org.eclipse.jgit.treewalk;version="[0.11.1,0.12.0)",
- org.eclipse.jgit.treewalk.filter;version="[0.11.1,0.12.0)",
- org.eclipse.jgit.util;version="[0.11.1,0.12.0)",
- org.eclipse.jgit.util.io;version="[0.11.1,0.12.0)",
+Import-Package: org.eclipse.jgit.diff;version="[0.12.0,0.13.0)",
+ org.eclipse.jgit.dircache;version="[0.12.0,0.13.0)",
+ org.eclipse.jgit.errors;version="[0.12.0,0.13.0)",
+ org.eclipse.jgit.fnmatch;version="[0.12.0,0.13.0)",
+ org.eclipse.jgit.lib;version="[0.12.0,0.13.0)",
+ org.eclipse.jgit.merge;version="[0.12.0,0.13.0)",
+ org.eclipse.jgit.patch;version="[0.12.0,0.13.0)",
+ org.eclipse.jgit.revplot;version="[0.12.0,0.13.0)",
+ org.eclipse.jgit.revwalk;version="[0.12.0,0.13.0)",
+ org.eclipse.jgit.revwalk.filter;version="[0.12.0,0.13.0)",
+ org.eclipse.jgit.storage.file;version="[0.12.0,0.13.0)",
+ org.eclipse.jgit.storage.pack;version="[0.12.0,0.13.0)",
+ org.eclipse.jgit.transport;version="[0.12.0,0.13.0)",
+ org.eclipse.jgit.treewalk;version="[0.12.0,0.13.0)",
+ org.eclipse.jgit.treewalk.filter;version="[0.12.0,0.13.0)",
+ org.eclipse.jgit.util;version="[0.12.0,0.13.0)",
+ org.eclipse.jgit.util.io;version="[0.12.0,0.13.0)",
org.junit;version="[4.0.0,5.0.0)"
-Export-Package: org.eclipse.jgit.junit;version="0.11.1"
+Export-Package: org.eclipse.jgit.junit;version="0.12.0"
Require-Bundle: com.jcraft.jsch;bundle-version="[0.1.37,0.2.0)"
diff --git a/org.eclipse.jgit.junit/pom.xml b/org.eclipse.jgit.junit/pom.xml
index 8d940d924e..d1179e7de4 100644
--- a/org.eclipse.jgit.junit/pom.xml
+++ b/org.eclipse.jgit.junit/pom.xml
@@ -52,7 +52,7 @@
<parent>
<groupId>org.eclipse.jgit</groupId>
<artifactId>org.eclipse.jgit-parent</artifactId>
- <version>0.11.1</version>
+ <version>0.12.0-SNAPSHOT</version>
</parent>
<artifactId>org.eclipse.jgit.junit</artifactId>
diff --git a/org.eclipse.jgit.packaging/org.eclipse.jgit.feature/feature.xml b/org.eclipse.jgit.packaging/org.eclipse.jgit.feature/feature.xml
index 729f13e7e1..9d38a7f5a8 100644
--- a/org.eclipse.jgit.packaging/org.eclipse.jgit.feature/feature.xml
+++ b/org.eclipse.jgit.packaging/org.eclipse.jgit.feature/feature.xml
@@ -2,7 +2,7 @@
<feature
id="org.eclipse.jgit"
label="%featureName"
- version="0.11.1"
+ version="0.12.0.qualifier"
provider-name="%providerName">
<description url="http://www.eclipse.org/jgit/">
diff --git a/org.eclipse.jgit.packaging/org.eclipse.jgit.feature/pom.xml b/org.eclipse.jgit.packaging/org.eclipse.jgit.feature/pom.xml
index 66d37f60cd..a837478207 100644
--- a/org.eclipse.jgit.packaging/org.eclipse.jgit.feature/pom.xml
+++ b/org.eclipse.jgit.packaging/org.eclipse.jgit.feature/pom.xml
@@ -50,7 +50,7 @@
<parent>
<groupId>org.eclipse.jgit</groupId>
<artifactId>jgit.tycho.parent</artifactId>
- <version>0.11.1</version>
+ <version>0.12.0-SNAPSHOT</version>
</parent>
<artifactId>org.eclipse.jgit.feature</artifactId>
@@ -62,7 +62,7 @@
<dependency>
<groupId>org.eclipse.jgit</groupId>
<artifactId>org.eclipse.jgit</artifactId>
- <version>0.11.1</version>
+ <version>0.12.0-SNAPSHOT</version>
</dependency>
</dependencies>
diff --git a/org.eclipse.jgit.packaging/org.eclipse.jgit.junit.feature/feature.xml b/org.eclipse.jgit.packaging/org.eclipse.jgit.junit.feature/feature.xml
index ab3c0ea4ca..8314312d80 100644
--- a/org.eclipse.jgit.packaging/org.eclipse.jgit.junit.feature/feature.xml
+++ b/org.eclipse.jgit.packaging/org.eclipse.jgit.junit.feature/feature.xml
@@ -2,7 +2,7 @@
<feature
id="org.eclipse.jgit.junit"
label="%featureName"
- version="0.11.1"
+ version="0.12.0.qualifier"
provider-name="%providerName">
<description url="http://www.eclipse.org/jgit/">
diff --git a/org.eclipse.jgit.packaging/org.eclipse.jgit.junit.feature/pom.xml b/org.eclipse.jgit.packaging/org.eclipse.jgit.junit.feature/pom.xml
index 4423b55467..fe1590fc4d 100644
--- a/org.eclipse.jgit.packaging/org.eclipse.jgit.junit.feature/pom.xml
+++ b/org.eclipse.jgit.packaging/org.eclipse.jgit.junit.feature/pom.xml
@@ -50,7 +50,7 @@
<parent>
<groupId>org.eclipse.jgit</groupId>
<artifactId>jgit.tycho.parent</artifactId>
- <version>0.11.1</version>
+ <version>0.12.0-SNAPSHOT</version>
</parent>
<artifactId>org.eclipse.jgit.junit.feature</artifactId>
@@ -62,17 +62,17 @@
<dependency>
<groupId>org.eclipse.jgit</groupId>
<artifactId>org.eclipse.jgit.junit</artifactId>
- <version>0.11.1</version>
+ <version>0.12.0-SNAPSHOT</version>
</dependency>
<dependency>
<groupId>org.eclipse.jgit</groupId>
<artifactId>org.eclipse.jgit.junit.http</artifactId>
- <version>0.11.1</version>
+ <version>0.12.0-SNAPSHOT</version>
</dependency>
<dependency>
<groupId>org.eclipse.jgit</groupId>
<artifactId>org.eclipse.jgit.http.server</artifactId>
- <version>0.11.1</version>
+ <version>0.12.0-SNAPSHOT</version>
</dependency>
</dependencies>
diff --git a/org.eclipse.jgit.packaging/org.eclipse.jgit.source.feature/feature.xml b/org.eclipse.jgit.packaging/org.eclipse.jgit.source.feature/feature.xml
index 074f5153a0..d8ae62094b 100644
--- a/org.eclipse.jgit.packaging/org.eclipse.jgit.source.feature/feature.xml
+++ b/org.eclipse.jgit.packaging/org.eclipse.jgit.source.feature/feature.xml
@@ -2,7 +2,7 @@
<feature
id="org.eclipse.jgit.source"
label="%featureName"
- version="0.11.1"
+ version="0.12.0.qualifier"
provider-name="%providerName">
<description url="http://www.eclipse.org/jgit/">
diff --git a/org.eclipse.jgit.packaging/org.eclipse.jgit.source.feature/pom.xml b/org.eclipse.jgit.packaging/org.eclipse.jgit.source.feature/pom.xml
index 07f40204b8..131c520c19 100644
--- a/org.eclipse.jgit.packaging/org.eclipse.jgit.source.feature/pom.xml
+++ b/org.eclipse.jgit.packaging/org.eclipse.jgit.source.feature/pom.xml
@@ -50,7 +50,7 @@
<parent>
<groupId>org.eclipse.jgit</groupId>
<artifactId>jgit.tycho.parent</artifactId>
- <version>0.11.1</version>
+ <version>0.12.0-SNAPSHOT</version>
</parent>
<artifactId>org.eclipse.jgit.source.feature</artifactId>
diff --git a/org.eclipse.jgit.packaging/org.eclipse.jgit.updatesite/pom.xml b/org.eclipse.jgit.packaging/org.eclipse.jgit.updatesite/pom.xml
index 73788439f3..3f06057f51 100644
--- a/org.eclipse.jgit.packaging/org.eclipse.jgit.updatesite/pom.xml
+++ b/org.eclipse.jgit.packaging/org.eclipse.jgit.updatesite/pom.xml
@@ -50,7 +50,7 @@
<parent>
<groupId>org.eclipse.jgit</groupId>
<artifactId>jgit.tycho.parent</artifactId>
- <version>0.11.1</version>
+ <version>0.12.0-SNAPSHOT</version>
</parent>
<artifactId>org.eclipse.jgit.updatesite</artifactId>
@@ -58,28 +58,28 @@
<name>Eclipse JGit Plugin Update Site (Incubation)</name>
<!-- see http://issues.sonatype.org/browse/TYCHO-313 -->
- <version>0.11.1</version>
+ <version>0.12.0-SNAPSHOT</version>
<dependencies>
<dependency>
<groupId>org.eclipse.jgit</groupId>
<artifactId>org.eclipse.jgit</artifactId>
- <version>0.11.1</version>
+ <version>0.12.0-SNAPSHOT</version>
</dependency>
<dependency>
<groupId>org.eclipse.jgit</groupId>
<artifactId>org.eclipse.jgit.junit</artifactId>
- <version>0.11.1</version>
+ <version>0.12.0-SNAPSHOT</version>
</dependency>
<dependency>
<groupId>org.eclipse.jgit</groupId>
<artifactId>org.eclipse.jgit.junit.http</artifactId>
- <version>0.11.1</version>
+ <version>0.12.0-SNAPSHOT</version>
</dependency>
<dependency>
<groupId>org.eclipse.jgit</groupId>
<artifactId>org.eclipse.jgit.http.server</artifactId>
- <version>0.11.1</version>
+ <version>0.12.0-SNAPSHOT</version>
</dependency>
</dependencies>
diff --git a/org.eclipse.jgit.packaging/pom.xml b/org.eclipse.jgit.packaging/pom.xml
index be0bf4a080..24e95acee5 100644
--- a/org.eclipse.jgit.packaging/pom.xml
+++ b/org.eclipse.jgit.packaging/pom.xml
@@ -53,7 +53,7 @@
<groupId>org.eclipse.jgit</groupId>
<artifactId>jgit.tycho.parent</artifactId>
- <version>0.11.1</version>
+ <version>0.12.0-SNAPSHOT</version>
<packaging>pom</packaging>
<name>JGit Tycho Parent (Incubation)</name>
@@ -83,7 +83,7 @@
<dependency>
<groupId>org.eclipse.jgit</groupId>
<artifactId>org.eclipse.jgit</artifactId>
- <version>0.11.1</version>
+ <version>0.12.0-SNAPSHOT</version>
<classifier>sources</classifier>
</dependency>
</dependencies>
diff --git a/org.eclipse.jgit.pgm/META-INF/MANIFEST.MF b/org.eclipse.jgit.pgm/META-INF/MANIFEST.MF
index b9951f3600..af5937e3ff 100644
--- a/org.eclipse.jgit.pgm/META-INF/MANIFEST.MF
+++ b/org.eclipse.jgit.pgm/META-INF/MANIFEST.MF
@@ -2,32 +2,32 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %plugin_name
Bundle-SymbolicName: org.eclipse.jgit.pgm
-Bundle-Version: 0.11.1
+Bundle-Version: 0.12.0.qualifier
Bundle-Vendor: %provider_name
Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Import-Package: org.eclipse.jgit.api;version="[0.11.1,0.12.0)",
- org.eclipse.jgit.api.errors;version="[0.11.1,0.12.0)",
- org.eclipse.jgit.awtui;version="[0.11.1,0.12.0)",
- org.eclipse.jgit.diff;version="[0.11.1,0.12.0)",
- org.eclipse.jgit.dircache;version="[0.11.1,0.12.0)",
- org.eclipse.jgit.errors;version="[0.11.1,0.12.0)",
- org.eclipse.jgit.iplog;version="[0.11.1,0.12.0)",
- org.eclipse.jgit.lib;version="[0.11.1,0.12.0)",
- org.eclipse.jgit.nls;version="[0.11.1,0.12.0)",
- org.eclipse.jgit.revplot;version="[0.11.1,0.12.0)",
- org.eclipse.jgit.revwalk;version="[0.11.1,0.12.0)",
- org.eclipse.jgit.revwalk.filter;version="[0.11.1,0.12.0)",
- org.eclipse.jgit.storage.file;version="[0.11.1,0.12.0)",
- org.eclipse.jgit.storage.pack;version="[0.11.1,0.12.0)",
- org.eclipse.jgit.transport;version="[0.11.1,0.12.0)",
- org.eclipse.jgit.treewalk;version="[0.11.1,0.12.0)",
- org.eclipse.jgit.treewalk.filter;version="[0.11.1,0.12.0)",
- org.eclipse.jgit.util;version="[0.11.1,0.12.0)",
+Import-Package: org.eclipse.jgit.api;version="[0.12.0,0.13.0)",
+ org.eclipse.jgit.api.errors;version="[0.12.0,0.13.0)",
+ org.eclipse.jgit.awtui;version="[0.12.0,0.13.0)",
+ org.eclipse.jgit.diff;version="[0.12.0,0.13.0)",
+ org.eclipse.jgit.dircache;version="[0.12.0,0.13.0)",
+ org.eclipse.jgit.errors;version="[0.12.0,0.13.0)",
+ org.eclipse.jgit.iplog;version="[0.12.0,0.13.0)",
+ org.eclipse.jgit.lib;version="[0.12.0,0.13.0)",
+ org.eclipse.jgit.nls;version="[0.12.0,0.13.0)",
+ org.eclipse.jgit.revplot;version="[0.12.0,0.13.0)",
+ org.eclipse.jgit.revwalk;version="[0.12.0,0.13.0)",
+ org.eclipse.jgit.revwalk.filter;version="[0.12.0,0.13.0)",
+ org.eclipse.jgit.storage.file;version="[0.12.0,0.13.0)",
+ org.eclipse.jgit.storage.pack;version="[0.12.0,0.13.0)",
+ org.eclipse.jgit.transport;version="[0.12.0,0.13.0)",
+ org.eclipse.jgit.treewalk;version="[0.12.0,0.13.0)",
+ org.eclipse.jgit.treewalk.filter;version="[0.12.0,0.13.0)",
+ org.eclipse.jgit.util;version="[0.12.0,0.13.0)",
org.kohsuke.args4j;version="[2.0.12,2.1.0)",
org.kohsuke.args4j.spi;version="[2.0.12,2.1.0)"
Bundle-ActivationPolicy: lazy
-Export-Package: org.eclipse.jgit.pgm;version="0.11.1";
+Export-Package: org.eclipse.jgit.pgm;version="0.12.0";
uses:="org.eclipse.jgit.lib,
org.eclipse.jgit.nls,
org.eclipse.jgit.treewalk,
diff --git a/org.eclipse.jgit.pgm/pom.xml b/org.eclipse.jgit.pgm/pom.xml
index 0904b8c127..4612e12aeb 100644
--- a/org.eclipse.jgit.pgm/pom.xml
+++ b/org.eclipse.jgit.pgm/pom.xml
@@ -50,7 +50,7 @@
<parent>
<groupId>org.eclipse.jgit</groupId>
<artifactId>org.eclipse.jgit-parent</artifactId>
- <version>0.11.1</version>
+ <version>0.12.0-SNAPSHOT</version>
</parent>
<artifactId>org.eclipse.jgit.pgm</artifactId>
diff --git a/org.eclipse.jgit.test/META-INF/MANIFEST.MF b/org.eclipse.jgit.test/META-INF/MANIFEST.MF
index f30de984a9..9f4953fe98 100644
--- a/org.eclipse.jgit.test/META-INF/MANIFEST.MF
+++ b/org.eclipse.jgit.test/META-INF/MANIFEST.MF
@@ -2,41 +2,41 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %plugin_name
Bundle-SymbolicName: org.eclipse.jgit.test
-Bundle-Version: 0.11.1
+Bundle-Version: 0.12.0.qualifier
Bundle-Localization: plugin
Bundle-Vendor: %provider_name
Bundle-ActivationPolicy: lazy
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Import-Package: org.eclipse.jgit;version="[0.11.1,0.12.0)",
- org.eclipse.jgit.api;version="[0.11.1,0.12.0)",
- org.eclipse.jgit.api.errors;version="[0.11.1,0.12.0)",
- org.eclipse.jgit.awtui;version="[0.11.1,0.12.0)",
- org.eclipse.jgit.console;version="[0.11.1,0.12.0)",
- org.eclipse.jgit.diff;version="[0.11.1,0.12.0)",
- org.eclipse.jgit.dircache;version="[0.11.1,0.12.0)",
- org.eclipse.jgit.errors;version="[0.11.1,0.12.0)",
- org.eclipse.jgit.events;version="[0.11.1,0.12.0)",
- org.eclipse.jgit.fnmatch;version="[0.11.1,0.12.0)",
- org.eclipse.jgit.http.server;version="[0.11.1,0.12.0)",
- org.eclipse.jgit.ignore;version="[0.11.1,0.12.0)",
- org.eclipse.jgit.iplog;version="[0.11.1,0.12.0)",
- org.eclipse.jgit.junit;version="[0.11.1,0.12.0)",
- org.eclipse.jgit.lib;version="[0.11.1,0.12.0)",
- org.eclipse.jgit.merge;version="[0.11.1,0.12.0)",
- org.eclipse.jgit.nls;version="[0.11.1,0.12.0)",
- org.eclipse.jgit.notes;version="[0.11.1,0.12.0)",
- org.eclipse.jgit.patch;version="[0.11.1,0.12.0)",
- org.eclipse.jgit.pgm;version="[0.11.1,0.12.0)",
- org.eclipse.jgit.revplot;version="[0.11.1,0.12.0)",
- org.eclipse.jgit.revwalk;version="[0.11.1,0.12.0)",
- org.eclipse.jgit.revwalk.filter;version="[0.11.1,0.12.0)",
- org.eclipse.jgit.storage.file;version="[0.11.1,0.12.0)",
- org.eclipse.jgit.storage.pack;version="[0.11.1,0.12.0)",
- org.eclipse.jgit.transport;version="[0.11.1,0.12.0)",
- org.eclipse.jgit.treewalk;version="[0.11.1,0.12.0)",
- org.eclipse.jgit.treewalk.filter;version="[0.11.1,0.12.0)",
- org.eclipse.jgit.util;version="[0.11.1,0.12.0)",
- org.eclipse.jgit.util.io;version="[0.11.1,0.12.0)",
+Import-Package: org.eclipse.jgit;version="[0.12.0,0.13.0)",
+ org.eclipse.jgit.api;version="[0.12.0,0.13.0)",
+ org.eclipse.jgit.api.errors;version="[0.12.0,0.13.0)",
+ org.eclipse.jgit.awtui;version="[0.12.0,0.13.0)",
+ org.eclipse.jgit.console;version="[0.12.0,0.13.0)",
+ org.eclipse.jgit.diff;version="[0.12.0,0.13.0)",
+ org.eclipse.jgit.dircache;version="[0.12.0,0.13.0)",
+ org.eclipse.jgit.errors;version="[0.12.0,0.13.0)",
+ org.eclipse.jgit.events;version="[0.12.0,0.13.0)",
+ org.eclipse.jgit.fnmatch;version="[0.12.0,0.13.0)",
+ org.eclipse.jgit.http.server;version="[0.12.0,0.13.0)",
+ org.eclipse.jgit.ignore;version="[0.12.0,0.13.0)",
+ org.eclipse.jgit.iplog;version="[0.12.0,0.13.0)",
+ org.eclipse.jgit.junit;version="[0.12.0,0.13.0)",
+ org.eclipse.jgit.lib;version="[0.12.0,0.13.0)",
+ org.eclipse.jgit.merge;version="[0.12.0,0.13.0)",
+ org.eclipse.jgit.nls;version="[0.12.0,0.13.0)",
+ org.eclipse.jgit.notes;version="[0.12.0,0.13.0)",
+ org.eclipse.jgit.patch;version="[0.12.0,0.13.0)",
+ org.eclipse.jgit.pgm;version="[0.12.0,0.13.0)",
+ org.eclipse.jgit.revplot;version="[0.12.0,0.13.0)",
+ org.eclipse.jgit.revwalk;version="[0.12.0,0.13.0)",
+ org.eclipse.jgit.revwalk.filter;version="[0.12.0,0.13.0)",
+ org.eclipse.jgit.storage.file;version="[0.12.0,0.13.0)",
+ org.eclipse.jgit.storage.pack;version="[0.12.0,0.13.0)",
+ org.eclipse.jgit.transport;version="[0.12.0,0.13.0)",
+ org.eclipse.jgit.treewalk;version="[0.12.0,0.13.0)",
+ org.eclipse.jgit.treewalk.filter;version="[0.12.0,0.13.0)",
+ org.eclipse.jgit.util;version="[0.12.0,0.13.0)",
+ org.eclipse.jgit.util.io;version="[0.12.0,0.13.0)",
org.junit;version="[4.0.0,5.0.0)",
org.hamcrest.core;version="[1.1.0,2.0.0)"
Require-Bundle: com.jcraft.jsch;bundle-version="[0.1.37,0.2.0)"
diff --git a/org.eclipse.jgit.test/pom.xml b/org.eclipse.jgit.test/pom.xml
index da3f301f4e..144911d342 100644
--- a/org.eclipse.jgit.test/pom.xml
+++ b/org.eclipse.jgit.test/pom.xml
@@ -52,7 +52,7 @@
<parent>
<groupId>org.eclipse.jgit</groupId>
<artifactId>org.eclipse.jgit-parent</artifactId>
- <version>0.11.1</version>
+ <version>0.12.0-SNAPSHOT</version>
</parent>
<artifactId>org.eclipse.jgit.test</artifactId>
diff --git a/org.eclipse.jgit.ui/META-INF/MANIFEST.MF b/org.eclipse.jgit.ui/META-INF/MANIFEST.MF
index 83acb857c3..011fed1f63 100644
--- a/org.eclipse.jgit.ui/META-INF/MANIFEST.MF
+++ b/org.eclipse.jgit.ui/META-INF/MANIFEST.MF
@@ -3,15 +3,15 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %plugin_name
Bundle-SymbolicName: org.eclipse.jgit.ui
-Bundle-Version: 0.11.1
+Bundle-Version: 0.12.0.qualifier
Bundle-Vendor: %provider_name
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Export-Package: org.eclipse.jgit.awtui;version="0.11.1"
-Import-Package: org.eclipse.jgit.errors;version="[0.11.1,0.12.0)",
- org.eclipse.jgit.lib;version="[0.11.1,0.12.0)",
- org.eclipse.jgit.nls;version="[0.11.1,0.12.0)",
- org.eclipse.jgit.revplot;version="[0.11.1,0.12.0)",
- org.eclipse.jgit.revwalk;version="[0.11.1,0.12.0)",
- org.eclipse.jgit.transport;version="[0.11.1,0.12.0)",
- org.eclipse.jgit.util;version="[0.11.1,0.12.0)"
+Export-Package: org.eclipse.jgit.awtui;version="0.12.0"
+Import-Package: org.eclipse.jgit.errors;version="[0.12.0,0.13.0)",
+ org.eclipse.jgit.lib;version="[0.12.0,0.13.0)",
+ org.eclipse.jgit.nls;version="[0.12.0,0.13.0)",
+ org.eclipse.jgit.revplot;version="[0.12.0,0.13.0)",
+ org.eclipse.jgit.revwalk;version="[0.12.0,0.13.0)",
+ org.eclipse.jgit.transport;version="[0.12.0,0.13.0)",
+ org.eclipse.jgit.util;version="[0.12.0,0.13.0)"
Require-Bundle: com.jcraft.jsch;bundle-version="[0.1.37,0.2.0)"
diff --git a/org.eclipse.jgit.ui/pom.xml b/org.eclipse.jgit.ui/pom.xml
index d92ae2659b..7460b17f52 100644
--- a/org.eclipse.jgit.ui/pom.xml
+++ b/org.eclipse.jgit.ui/pom.xml
@@ -52,7 +52,7 @@
<parent>
<groupId>org.eclipse.jgit</groupId>
<artifactId>org.eclipse.jgit-parent</artifactId>
- <version>0.11.1</version>
+ <version>0.12.0-SNAPSHOT</version>
</parent>
<artifactId>org.eclipse.jgit.ui</artifactId>
diff --git a/org.eclipse.jgit/META-INF/MANIFEST.MF b/org.eclipse.jgit/META-INF/MANIFEST.MF
index c45d3e2bc4..e3152606ca 100644
--- a/org.eclipse.jgit/META-INF/MANIFEST.MF
+++ b/org.eclipse.jgit/META-INF/MANIFEST.MF
@@ -2,33 +2,33 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %plugin_name
Bundle-SymbolicName: org.eclipse.jgit
-Bundle-Version: 0.11.1
+Bundle-Version: 0.12.0.qualifier
Bundle-Localization: plugin
Bundle-Vendor: %provider_name
-Export-Package: org.eclipse.jgit;version="0.11.1",
- org.eclipse.jgit.api;version="0.11.1",
- org.eclipse.jgit.api.errors;version="0.11.1",
- org.eclipse.jgit.diff;version="0.11.1",
- org.eclipse.jgit.dircache;version="0.11.1",
- org.eclipse.jgit.errors;version="0.11.1",
- org.eclipse.jgit.events;version="0.11.1",
- org.eclipse.jgit.fnmatch;version="0.11.1",
- org.eclipse.jgit.ignore;version="0.11.1",
- org.eclipse.jgit.lib;version="0.11.1",
- org.eclipse.jgit.merge;version="0.11.1",
- org.eclipse.jgit.nls;version="0.11.1",
- org.eclipse.jgit.notes;version="0.11.1",
- org.eclipse.jgit.patch;version="0.11.1",
- org.eclipse.jgit.revplot;version="0.11.1",
- org.eclipse.jgit.revwalk;version="0.11.1",
- org.eclipse.jgit.revwalk.filter;version="0.11.1",
- org.eclipse.jgit.storage.file;version="0.11.1",
- org.eclipse.jgit.storage.pack;version="0.11.1",
- org.eclipse.jgit.transport;version="0.11.1",
- org.eclipse.jgit.treewalk;version="0.11.1",
- org.eclipse.jgit.treewalk.filter;version="0.11.1",
- org.eclipse.jgit.util;version="0.11.1",
- org.eclipse.jgit.util.io;version="0.11.1"
+Export-Package: org.eclipse.jgit;version="0.12.0",
+ org.eclipse.jgit.api;version="0.12.0",
+ org.eclipse.jgit.api.errors;version="0.12.0",
+ org.eclipse.jgit.diff;version="0.12.0",
+ org.eclipse.jgit.dircache;version="0.12.0",
+ org.eclipse.jgit.errors;version="0.12.0",
+ org.eclipse.jgit.events;version="0.12.0",
+ org.eclipse.jgit.fnmatch;version="0.12.0",
+ org.eclipse.jgit.ignore;version="0.12.0",
+ org.eclipse.jgit.lib;version="0.12.0",
+ org.eclipse.jgit.merge;version="0.12.0",
+ org.eclipse.jgit.nls;version="0.12.0",
+ org.eclipse.jgit.notes;version="0.12.0",
+ org.eclipse.jgit.patch;version="0.12.0",
+ org.eclipse.jgit.revplot;version="0.12.0",
+ org.eclipse.jgit.revwalk;version="0.12.0",
+ org.eclipse.jgit.revwalk.filter;version="0.12.0",
+ org.eclipse.jgit.storage.file;version="0.12.0",
+ org.eclipse.jgit.storage.pack;version="0.12.0",
+ org.eclipse.jgit.transport;version="0.12.0",
+ org.eclipse.jgit.treewalk;version="0.12.0",
+ org.eclipse.jgit.treewalk.filter;version="0.12.0",
+ org.eclipse.jgit.util;version="0.12.0",
+ org.eclipse.jgit.util.io;version="0.12.0"
Bundle-ActivationPolicy: lazy
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Require-Bundle: com.jcraft.jsch;bundle-version="[0.1.37,0.2.0)"
diff --git a/org.eclipse.jgit/META-INF/SOURCE-MANIFEST.MF b/org.eclipse.jgit/META-INF/SOURCE-MANIFEST.MF
index 12d9a3b0de..3b97aaec63 100644
--- a/org.eclipse.jgit/META-INF/SOURCE-MANIFEST.MF
+++ b/org.eclipse.jgit/META-INF/SOURCE-MANIFEST.MF
@@ -3,6 +3,6 @@ Bundle-ManifestVersion: 2
Bundle-Name: org.eclipse.jgit - Sources
Bundle-SymbolicName: org.eclipse.jgit.source;singleton:=true
Bundle-Vendor: Eclipse.org - JGit
-Bundle-Version: 0.11.1
-Eclipse-SourceBundle: org.eclipse.jgit;version="0.11.1";roots="."
+Bundle-Version: 0.12.0.qualifier
+Eclipse-SourceBundle: org.eclipse.jgit;version="0.12.0";roots="."
diff --git a/org.eclipse.jgit/pom.xml b/org.eclipse.jgit/pom.xml
index 71bafae5a6..2b422964d5 100644
--- a/org.eclipse.jgit/pom.xml
+++ b/org.eclipse.jgit/pom.xml
@@ -53,7 +53,7 @@
<parent>
<groupId>org.eclipse.jgit</groupId>
<artifactId>org.eclipse.jgit-parent</artifactId>
- <version>0.11.1</version>
+ <version>0.12.0-SNAPSHOT</version>
</parent>
<artifactId>org.eclipse.jgit</artifactId>
diff --git a/pom.xml b/pom.xml
index 7f3a02fbcb..80fcab1f37 100644
--- a/pom.xml
+++ b/pom.xml
@@ -50,7 +50,7 @@
<groupId>org.eclipse.jgit</groupId>
<artifactId>org.eclipse.jgit-parent</artifactId>
<packaging>pom</packaging>
- <version>0.11.1</version>
+ <version>0.12.0-SNAPSHOT</version>
<name>JGit - Parent</name>
<url>${jgit-url}</url>

Back to the top